Mailinglist Archive: opensuse-updates (50 mails)

< Previous Next >
openSUSE-RU-2011:0865-1: gimp: The cellspacing in pyslice plugin is broken.
openSUSE Recommended Update: gimp: The cellspacing in pyslice plugin is
broken.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2011:0865-1
Rating: low
References: #698769
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

The cellspacing in pyslice plugin is broken. Fixed by this
update.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch gimp-4927

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

gimp-2.6.11-13.16.1
gimp-branding-upstream-2.6.11-13.16.1
gimp-devel-2.6.11-13.16.1
gimp-help-browser-2.6.11-13.16.1
gimp-module-hal-2.6.11-13.16.1
gimp-plugins-python-2.6.11-13.16.1
libgimp-2_0-0-2.6.11-13.16.1
libgimpui-2_0-0-2.6.11-13.16.1

- openSUSE 11.4 (x86_64):

libgimp-2_0-0-32bit-2.6.11-13.16.1
libgimpui-2_0-0-32bit-2.6.11-13.16.1

- openSUSE 11.4 (noarch):

gimp-lang-2.6.11-13.16.1


References:

https://bugzilla.novell.com/698769


< Previous Next >
This Thread
  • No further messages